spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sergios T.S.(aka linuxman)" <serg...@greeklug.gr>
Subject Re: Blacklist for spam-words
Date Fri, 17 Sep 2010 10:27:51 GMT
στις 17/09/2010 12:55 μμ, O/H Dominic Benson έγραψε:
> On 17/09/10 10:42, franc wrote:
>> I doubt if this is possible on a VPS. At least the kernel is not 
>> changeable
>> because coming from the host and is old enough (2.6.9). I guess an 
>> update to
>> Lucid Lynx (10.04) will be if not unpossible but problematic.
Not is not be problematic the most of upgrade .
When in operation of upgrade ask you to change some files on host say no 
keep the default not change with new files , just with this way the 
upgrade not be problematic .

An one question , you use Cpanel on Ubuntu ? I know cpanel not 
compatible with Debian based Distros
>>
>> So if i use CPAN and keep my Hardy Heron, there won't be problems or 
>> yes?
>
> Yes, you're right, you won't be able to upgrade to Lucid. Sorry, I 
> didn't notice you were using a VPS.
>
> In that case, uninstalling Spamassassin from Apt 
Not need to uninstalling Spamassassin from Apt
Just open backpports sources and give one command

apt-get update && apt-get upgrade

And you upgrade to SpamAssassin to version 3.2.5
> (and then doing an apt-get --autoremove to clear out Perl libs 
> installed through apt/dpkg) and re-installing with CPAN should be 
> fine, and you'll be able to keep it up to date.
>
> Dominic
>

-- 
---------------------------------------------------------------
Don't send me documents in .doc , .docx, .xls, .ppt , .pptx .
Send it with ODF format : .odt , .odp , .ods or .pdf .
Try to use Open Document Format : http://el.openoffice.org/
Save you money and use GNU/Linux Distro http://distrowatch.com/
--------------------------------------------------------------


Mime
View raw message